Subject: RE: pending order
From: "Skelly, Susan M." <[email-masked]>
To: "Mike" <[email-masked]>
Date: Wed, 8 Mar 2006 11:47:35 -0500

please send me an order confirmation
 
-----Original Message-----
From: Mike [mailto:[email-masked]]
Sent: Monday, March 06, 2006 5:17 PM
To: Skelly, Susan M.
Subject: Re: pending order

Susan,
Did you want us to use the credit card on file (ends with 1001 but expired in Jan 05)?  Same card different exp date?
Let me know.  If you want to call me with a different card (for security purposes) my number is 877-321-4144 ext 218.
Thank you,
Michael Bishop -LLPS

----- Original Message ----- 
From: Skelly,  <mailto:[email-masked]> Susan M. 
To: Mike <mailto:[email-masked]>  
Sent: Monday, March 06, 2006 3:53 PM
Subject: RE: pending order

Thank you for the email.
 
I need 4 complete (State and Federal) sets for Virginia
I need 13 complete (State and Federal) sets for Maryland
 
We must get two to three brochures from you guys a week.  Donna Keys and Crystal Max no longer work here.
 
Please use this ID for all orders: ID# 110402893 as Mirant Mid-Atlantic
 
Please reorder the above amounts and send me an invoice either by email or fax (301) 669-8054.
 
Thank you,
Susan Skelly, RN, COHN-S, PHR 
Senior Case Management/Workers' Compensation Specialist 
8711 Westphalia Road 
Upper Marlboro, MD 20774 
Office:  (301) 669-8052 
Fax:      (301) 669-8054 
Cell:      (202) 359-5348 
[email-masked] 

-----Original Message-----
From: Mike [mailto:[email-masked]]
Sent: Monday, March 06, 2006 3:47 PM
To: Skelly, Susan M.
Subject: pending order

Hi Susan.
I received an email that you have placed an order.  The order was forwarded to me incomplete.  (Possible corruption in the file?)  I was able to locate an order that your company had placed back in January 2004 by Debbie Keys in the HR.  You had ordered 1-cset VA and 6-csets MD.  Is this what you are trying to update?  We have a new database and I found two different companies at your address.  One is under ID# 40614039 as Mirant Peaker LLC & the other is under ID# 110402893 as Mirant Mid-Atlantic, the name we had your older order under.  Could you pleae call me with your current information and the totals you would like to order?  I can place your order as a re-order or I could register it under 1 of the 2 customer ID #'s.  I am sorry for any inconvenience.
Thank you,
Michael Bishop
Labor Law Poster Service
Phone 877-321-4144
Fax 888-442-4144
[email-masked]